package org.ntlab.radishforandroidstudio.framework.listener;

import org.ntlab.radishforandroidstudio.framework.event.PadEvent;

public class SamplePadListener implements PadListener {
    @Override
    public boolean onEvent(PadEvent event) {
        System.out.println("PadListener Length:" + event.getLength() + " angle:" + event.getAngle());
        return false;
    }
}
